Friday

net-libs/libvncserver

library for creating vnc servers

*libvncserver-0.9.9-r3 (19 Sep 2014)
19 Sep 2014; Michael Palimaka (kensington)
+files/libvncserver-0.9.9-segfault.patch, +libvncserver-0.9.9-r3.ebuild:
Backport patch from upstream solving a segfault when built with USE="-ipv6"
wrt bug #523156.
alphaamd64armhppaia64ppcppc64sparcx86
0.9.9-r3 ~ ~ ~ ~ ~ ~ ~ ~ ~
0.9.9-r2 ~ ~ ~ ~ ~ ~ ~ ~ ~
0.9.9-r1 ~ + ~ ~ ~ + + ~ +
0.9.9 ~ + ~ ~ ~ ~ ~ ~ +
0.9.8.2-r2 + + + + + + + + +
0.9.7 + + + + + + + + +
net-libs Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
19 Sep 2014
17:01 UTC

Legend
Arches
C E A F P L
Links